Bug 2388 - Improve documentation of overdue_notices.pl
Summary: Improve documentation of overdue_notices.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Command-line Utilities (show other bugs)
Version: master
Hardware: PC All
: P3 normal (vote)
Target Milestone: ---
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-23 01:10 UTC by Chris Cormack
Modified: 2013-12-05 19:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:50:38 UTC


---- Reported by Andrew.moore@liblime.com 2008-07-23 13:10:53 ----

There are some areas that the documentation of misc/cronjobs/overdue_notices.pl can be improved:

* describe how items.content works a little better. One line for each overdue item is put into the template. And you can modify that line

* -n flag means no mail. People can still be debarred, and perhaps there are other side effects.

There may be more coming.



---- Additional Comments From joe.atzberger@liblime.com 2008-07-23 13:13:00 ----

Recommendation: combining -h and -v should get the man page (long help).  



---- Additional Comments From nengard@gmail.com 2009-12-21 13:19:10 ----

By documentation do we mean documentation I write - or documentation in the *.pl script itself?



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:50 UTC  ---

This bug was previously known as _bug_ 2388 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=2388

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was Andrew.moore@liblime.com.

Comment 1 Katrin Fischer 2011-04-25 09:22:37 UTC
Is this bug still valid?

Current documentation:
http://perldoc.koha-community.org/misc/cronjobs/overdue_notices.html
Comment 2 Liz Rea 2012-05-02 14:24:18 UTC
In light of the pod documentation, I'm closing this.